
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Для_доклада", "Для_доклада\Для_доклада.csproj", "{C28214DF-3F2B-4F02-9587-1BF287782486}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Для_докладаTests", "Для_докладаTests\Для_докладаTests.csproj", "{2E0332BC-A9D5-44E3-BC97-A369D08EB0BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C28214DF-3F2B-4F02-9587-1BF287782486}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C28214DF-3F2B-4F02-9587-1BF287782486}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C28214DF-3F2B-4F02-9587-1BF287782486}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C28214DF-3F2B-4F02-9587-1BF287782486}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E0332BC-A9D5-44E3-BC97-A369D08EB0BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E0332BC-A9D5-44E3-BC97-A369D08EB0BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E0332BC-A9D5-44E3-BC97-A369D08EB0BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E0332BC-A9D5-44E3-BC97-A369D08EB0BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39EB8A8C-08AE-4437-A62B-77BFAAE04EA4}
	EndGlobalSection
EndGlobal
